Subject: [Fwd: Re: Home page translated]

From: Juan Carlos Roda <[email-masked]>
Date: Thu, 10 Nov 2005 08:50:17 -0300

Hi David,
I don't know if you received my previous e-mail so I'm resending it.
Please let me know if everything is ok.

Warm regards,
Juan Carlos

-------- Original Message --------
Subject: 	Re: Home page translated
Date: 	Sun, 06 Nov 2005 12:21:15 -0300
From: 	Juan Carlos Roda <[email-masked]>
To: 	Info Person <[email-masked]>
References: 	<[email-masked]> 
<[email-masked]>

Hi David,

Attached you will find the document DarwinDayinSpanish.doc with the Home 
page translated to spanish.
Keep in touch!

Warm Regards,
Juan Carlos

Info Person wrote:

> Gracias, Juan!
>
> We are just beginning to translate pages, and we do need a translator 
> for South American Spanish.  So we are very glad to receive your 
> generous offer.  Could you please translate the Home page at 
> darwinday.org, and we will try to put your words into the HTML format 
> of a Spanish Home page.  Would that be a "Casa" page?
>
> Thank you for your help in making Darwin Day an international 
> celebration of science and humanity.
>
>   - David Harris, the Info Person and Database Editor
>     DarwinDay.org
>
>
> [email-masked] wrote:
>
>> Hi,
>>
>> I would like to volunteer to help you make your website available in 
>> South
>> American Spanish.
>>
>> Kind Regards,
>>
>> Juan Carlos Roda
>> Cebollatí 1698/802
>> Montevideo-Uruguay
>> [email-masked]
>
>

---

From: Juan Carlos Roda <[email-masked]>
Date: Tue, 24 Jan 2006 18:06:53 -0300

Hi David,
I received your e-mail and I'm very glad to help you and the project.
I saw the Spanish page and found that after the first paragraph, in the 
section "Here are ways you can participate: ", item number five is still 
in English.
The Spanish version is "Ayúdenos considerando realizar una donación 
económica (mediante PayPal o de otra forma) para apoyar Darwin Day".
Just before the last paragraph, in the sentence "La influencia de Darwin 
el pensamiento moderno....", the preposition "en" before "el" is 
missing. It should be "La influencia de Darwin en el pensamiento moderno 
....".
In the graphics at the top showing Darwin at different ages I forgot to 
send you the text "age 7, age 30, etc." for you future graphics. It is 
"7 años, 30 años, etc."
I will translate the news block and send it to you shortly.

Warm regards,
Juan Carlos

Info Person wrote:

> Dear Juan Carlos,
>
> I apologize for taking so long to reply to your earlier messages. I 
> have finally caught up with the emailing and other tasks, and we 
> decided that the Spanish language would be the first language outside 
> English to appear on the Darwin Day Web site.  So with your wonderful 
> translation, we went international today!
>
> Your translation was very easy to use.  You had arranged the words so 
> I could just copy them from your Microsoft Word file and replace them 
> at the correct places in the HTML code of the home page.
>
> At the top of the page are some words in English that are part of 
> fancy graphics, and for those graphics I will have to create new 
> graphics that include the Spanish versions of those words.  In a few 
> places I put words in Spanish close to the English graphics that I 
> have not yet recreated.
>
> There is also a block of very current news that is automatically 
> included on the home page, for each language.  If you are willing to 
> translate that block frequently, we can keep it up to date.  We 
> probably need to think some more about how that block will work in 
> multiple languages and multiple areas and cultures of the world.
>
> I welcome you to send your browser to DarwinDay.org and click on the 
> Languages button or the spinning Earth, which will lead to the Spanish 
> language option.  Please tell me if anything (other than the graphic 
> elements at the top) is wrong on the Spanish Home page.
>
> We are very grateful for your talented and generous help to Darwin 
> Day.  With people like you, we can educate the whole world about 
> science, and create this Darwin Day celebration of science and humanity!
>
> Sincerely,
>
>   - David Harris (Info Person) and Bob Stephens (President)
>     DarwinDay.org
> ....................................................................
>
> Juan Carlos Roda wrote:
>
>> Hi David,
>> Attached you will find the document DarwinDayinSpanish.doc with the 
>> Home page translated to spanish.
>> Keep in touch!
>>
>> Warm Regards,
>> Juan Carlos
>>
>> Info Person wrote:
>>
>>> Gracias, Juan!
>>>
>>> We are just beginning to translate pages, and we do need a 
>>> translator for South American Spanish.  So we are very glad to 
>>> receive your generous offer.  Could you please translate the Home 
>>> page at darwinday.org, and we will try to put your words into the 
>>> HTML format of a Spanish Home page.  Would that be a "Casa" page?
>>>
>>>> I would like to volunteer to help you make your website available 
>>>> in South
>>>> American Spanish.
>>>>
>>>> Kind Regards,
>>>>
>>>> Juan Carlos Roda
>>>> Cebollatí 1698/802
>>>> Montevideo-Uruguay
>>>> [email-masked]
>>>
>>>
>>>
>>
>>
>
>

---

From: Juan Carlos Roda <[email-masked]>
Date: Fri, 27 Jan 2006 13:36:41 -0300

Hi David,
Hope that you are better now!
Attached is the translation for the block of the very current news.

Take care
Juan Carlos

Info Person wrote:

> Gracias, Juan Carlos,
>
> I have been at home with a cold, so I haven't been able to make the 
> corrections you suggest.  But I expect to fix those words tomorrow.
>
> I am also happy to hear that you will translate the news next.  You 
> are making the message of Darwin Day, a celebration of science and 
> humanity, available to millions of people in South America who speak 
> only Spanish.  Thank you!
>
>   - David
>
> Juan Carlos Roda wrote:
>
>> Hi David,
>> I saw the Spanish page and found that after the first paragraph, in 
>> the section "Here are ways you can participate: ", item number five 
>> is still in English.
>> Just before the last paragraph, in the sentence "La influencia de 
>> Darwin el pensamiento moderno....", the preposition "en" before "el" 
>> is missing. It should be "La influencia de Darwin en el pensamiento 
>> moderno ....".
>> In the graphics at the top showing Darwin at different ages I forgot 
>> to send you the text "age 7, age 30, etc." for you future graphics. 
>> It is "7 años, 30 años, etc."